<component name="libraryTable">
  <library name="Gradle: com.google.android.datatransport:transport-api:2.2.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3cfe236d5ffedd92c725569d0445b8e6/transport-api-2.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3cfe236d5ffedd92c725569d0445b8e6/transport-api-2.2.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3cfe236d5ffedd92c725569d0445b8e6/transport-api-2.2.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.datatransport/transport-api/2.2.0/f3ef3a5b401818d979e05ca4fa1f0eb06e69eeb0/transport-api-2.2.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>